## indi-bresserexos2 1.0%2B20221223130124

=== debian/control ===
Source: indi-bresserexos2
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libgsl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-bresserexos2
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-bresserexos2.git

Package: indi-bresserexos2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Exos II GoTo Telescope Mount
 This package contains a basic driver for the Bresser Exos II GoTo
 telescope mount controller, allowing the connection to INDI clients.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
