## indi-bresserexos2 1.0+20220129131520

=== debian/changelog ===
indi-bresserexos2 (1.0+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:37:51 +0000

indi-bresserexos2 (1.0-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 12:55:15 +0100

indi-bresserexos2 (1.0-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 Dec 2021 16:55:15 +0000
