## indi-bresserexos2 1.0+20220611122923

=== debian/changelog ===
indi-bresserexos2 (1.0+20220611122923-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:29:40 +0000
