## indi-bresserexos2 1.0+20221223130124

=== debian/changelog ===
indi-bresserexos2 (1.0+20221223130124-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113014)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:20:48 +0200

indi-bresserexos2 (1.0+20221223130124-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 13:02:48 +0000
